a:link { color: #fda41e; text-decoration: none }
a { color: #fda41e; text-decoration: none }
a:visited { }
a:hover { color: white }
a:active { color: red }
body {
	color: #ccf;
	font-size: 10px;
	text-decoration: none;
	background-image: url(../_graphics/page%20pix/background.png);
}
h1 { color: #990000; font-size: 12px; font-family: verdana; margin-top: 2px; margin: 2px; margin-left: 0px; font-weight: normal
}
.style1 {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #ccccff;
}
.style2 {font-size: 16px;
}
.style8 {
	color: #ccccff;
	font-size: 12px;
	font-family: verdana;
	margin-top: 2px;
	margin: 2px;
	margin-left: 0px;
	font-weight: normal;
	font-style: normal;
}
.style9 {
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style13 {
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.homelist   {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #CCCCFF;
	list-style-position: outside;
	list-style-type: disc;
}
#cell_bg {
	background-image: url(../_graphics/page%20pix/IMG_6571.jpg);
	background-repeat: repeat;
}
